@charset "utf-8";
/* CSS Document */




/* navcontainer3 */

#navcontainer3
{
	background-color: #000;
	font-size:18px;
	text-align:center;
	
}

#navcontainer3 ul
{
font-family: Arial, Helvetica, sans-serif;
font-style:normal;
font-stretch:normal;
font-size:18px;
color: white;
margin: 0;
padding-bottom: 0px;
padding-top: 0px;
font-size:18px;
}

#navcontainer3 ul li
{
display: inline;
font-size:18px;
font-family: Arial, Helvetica, sans-serif;
}

div#navcontainer3 ul li a
{
padding-left:2%;
padding-right:2%;
color: white;
text-decoration: none;
font-size:18px;
font-family: Arial, Helvetica, sans-serif;
}

#navcontainer3 ul li a:hover
{
	background-color: #000;
	color:#FF6500;
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;
}


